Skip to navigation

Get user's product permission profiles by user ID

View as Markdown

Retrieves a list of a user’s permission profiles for each account’s product. The user is specified by the ID provided in the userId path parameter.

Required authentication scopes: user_read.

Authentication

AuthorizationBearer
OAuth2 Access code Grant

Path parameters

organizationIdstringRequiredformat: "uuid"
The organization ID GUID
accountIdstringRequiredformat: "uuid"
The account ID GUID
userIdstringRequiredformat: "uuid"
The user ID GUID

Response

OK
product_permission_profileslist of objectsOptionalRead-only
A list of one or more products and their respective permissions.